function r = simplify(s)
%SIMPLIFY Symbolic simplification.
%	SIMPLIFY(S) simplifies each element of the symbolic matrix S.
%
%	Example: simplify('sin(x)^2 + cos(x)^2') is 1 .
%
%	See also SIMPLE, FACTOR, EXPAND, COLLECT.

%	Copyright (c) 1993-95 by The MathWorks, Inc.
%	$Revision: 1.6 $  $Date: 1995/03/01 21:38:56 $

if nargin == 0
   s = maple('"');
elseif strcmp(s,'ans')
   s = maple('"');
end
if s(1) ~= '['
   r = maple('simplify',s);
else
   r = maple('map','simplify',s);
end
